* { padding:0; margin:0;}
body { font-size:12px; font-family:Arial;}
#wrapper { margin:0 auto;}
#header { width:100%; overflow:hidden; background:#333;}
	#header h1 { float:left; margin:0; color:#fff; padding:5px; font-size:16px;}
#main { padding:20px;}
#main h2 { border-bottom:1px solid #ccc; padding-bottom:5px;}
#main .index_add { line-height:18px;}
#map_canvas { border:1px solid #ccc; margin:15px 0; width:100%; height:500px; float:left; }
#usage #main,
#features #main { font-size:14px;}
#usage .image { text-align:center;}
#usage img { border: 2px solid #333; margin:0 0 15px 0;}
#features .gallery a { border:2px solid #333; display:block; float:left; margin-right:10px;}
#features .gallery a img { }

/* Map Popup */
.maps_popup { overflow: auto; width:300px;height:130px;}
.maps_popup h1 { font-size: 13px; font-weight: bold; padding:0; margin:0 0 5px 0;}
.maps_popup h2 { font-size: 12px; padding:0; margin:0 0 5px 0;}
.maps_popup .img { float: right; padding:5px; border:1px solid #ccc; margin:0 0 5px 5px; background: #fff; /*border-left: 5px solid #fff; border-bottom: 5px solid #fff;*/}
.maps_popup p { padding:0; margin:0 0 5px 0;}

/* NAV */
#nav { float:right; padding:0; margin:10px 5px 0 0;}
#nav li { display:inline; padding:0; margin:0;}
#nav li a { padding:5px 10px; margin-right:5px; background:#ccc; color:#333; text-decoration:none; display:block; float:left; font-weight:bold;}
#nav li a:hover { background:#e1e1e1;}
#nav li.n_logout a { margin:0;}

/* highlight current page */
#locator .n_store_locator a,
#usage .n_usage a,
#features .n_features a,
#add .n_add_store a { text-decoration:underline; background:#fff;}

/* TYPE */
h1,h2,h3,h4,h5,h6,p,ul { margin-bottom:15px;}
a { font-weight:bold;}
a:hover { text-decoration:none;}
a img { border:none;}
ul { margin:0 20px 20px 20px;}

/* MISC */
.flash,.flash_bad,.flash_good { padding:15px; font-weight:bold; margin:0 0 15px 0;}
.flash { border:2px solid orange;}
.flash_good { background: #e5f2be; border:2px solid #bedf5d;}
.flash_bad { background: #eccecf; border:2px solid #9e0b0f;}
ul.flash_bad,ul.flash_good { list-style-type:none;}
.fright { float:right;}
.fleft { float:left;}
.iconAdd { background:url(../imgs/icons/add.png) no-repeat; padding-left:20px;}
.hide { display:none;}
code { display:block; margin:0; padding:0;}
pre { background:#333; color:#fff; padding:15px; margin:0 0 15px 0;}

/* FORMS */
form {}
form fieldset { padding:0 20px 15px 20px;display:in-line;}
form fieldset legend { font-weight:bold; font-size:16px;}
form fieldset .input { padding:10px 0;display:in-line;}
	form fieldset .input label { display:in-line;}
	form fieldset .input input { width:130px;display:in-line;}
	form fieldset .input span.required { color:maroon; font-weight:bold;}
form fieldset .buttons { padding:10px 0 0 0;display:in-line;}
form fieldset .row .input { float:left;}
form fieldset .two .input { width:50%;}
	form fieldset .two .first input { width:105%;}

/* STORE LOCATOR */
#store_locator { width:95%; float:left;}

/* ADD STORE */
#add #map_canvas { float:none;}